[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'strutils' (#rtl)

# TStringSearchOptions

Set of options for SearchBuf call.

## Declaration

Source position: strutils.pp line 89

`type TStringSearchOptions = set of (`
`soDown,` |  | Search in down direction.
`soMatchCase,` |  | Match case
`soWholeWord` |  | Search whole words only.
`);`

Documentation generated on: Feb 26 2014